Bug 1780136 - waifu2x-converter-cpp-5.3.2 is available
Summary: waifu2x-converter-cpp-5.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: waifu2x-converter-cpp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-05 13:41 UTC by Upstream Release Monitoring
Modified: 2019-12-15 09:00 UTC (History)
1 user (show)

Fixed In Version: waifu2x-converter-cpp-5.3.2-1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-15 09:00:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.3.2 (#1780136) (1.06 KB, patch)
2019-12-05 13:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-12-05 13:41:45 UTC
Latest upstream release: 5.3.2
Current version/release in rawhide: 5.3.1-2.fc31
URL: https://github.com/DeadSix27/waifu2x-converter-cpp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19210/

Comment 1 Upstream Release Monitoring 2019-12-05 13:41:52 UTC
Created attachment 1642370 [details]
[patch] Update to 5.3.2 (#1780136)

Comment 2 Upstream Release Monitoring 2019-12-05 13:47:29 UTC
the-new-hotness/release-monitoring.org's scratch build of waifu2x-converter-cpp-5.3.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39440372

Comment 3 Fedora Update System 2019-12-05 21:16:47 UTC
FEDORA-2019-43d72c704a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-43d72c704a

Comment 4 Fedora Update System 2019-12-05 21:17:00 UTC
FEDORA-2019-8b4b60110d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b4b60110d

Comment 5 Fedora Update System 2019-12-07 02:19:44 UTC
waifu2x-converter-cpp-5.3.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b4b60110d

Comment 6 Fedora Update System 2019-12-07 03:39:02 UTC
waifu2x-converter-cpp-5.3.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-43d72c704a

Comment 7 Fedora Update System 2019-12-14 01:21:53 UTC
FEDORA-2019-b0630b2843 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0630b2843

Comment 8 Fedora Update System 2019-12-15 01:48:23 UTC
waifu2x-converter-cpp-5.3.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0630b2843

Comment 9 Fedora Update System 2019-12-15 09:00:37 UTC
waifu2x-converter-cpp-5.3.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.